package com.crm.rely.backend.exception;

import lombok.Data;

/**
 * 控制器异常
 *
 * @author houn
 */
@Data
public class ControllerException extends Exception {
    private int code;

    public ControllerException(String msg) {
        super(msg);
    }


    public ControllerException(int code, String msg) {
        super(msg);
        this.code = code;
    }
}
